/*  
	blu: #2492d1
	blu chiaro: #58a4cf
	blu scuro: #055786
	blu logo: #005ca8
*/

@import url('http://fonts.googleapis.com/css?family=Coustard');

@font-face {
  font-family: 'AvenirBook';
  src:  url("fonts/AveniBoo.ttf") format("truetype");
}
	
@font-face {
  font-family: 'AvenirMedium';
  src:  url("fonts/AveniMed.ttf") format("truetype");
}
	
@font-face {
  font-family: 'AvenirBlack';
  src:  url("fonts/AveniBla.ttf") format("truetype");
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px 0 0 0;
	padding: 0;
	background-color: #E6E6E6;
}

h1, h2, h3 {
	font-family: 'AvenirMedium';
}

h1 {
	color: #2492d1 !important;
	font-size: 20px !important;
	font-weight: bold !important;
	font-family: 'AvenirBlack' !important;
}

a {
	text-decoration: none;
	color: #2492d1;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

/* CONTAINER */

#container {
	width: 980px;
	margin: 0 auto 0 auto;
}

/* AREA HEADER */

#header {
}
#menu-tools li{
	margin: 7px 10px 0 5px;
}
	.header-top {
		height: 350px;
		margin: 0 0 0px 0;
		background: url(images/sito_sociale_banner.png) top left no-repeat;
		position: relative;
		z-index: 100;
	}
	
		.header-home {
			height: 318px;
			width: 980px;
		}
		
			.header-gesuiti-scuola {
				position: absolute;
				top: 0;
				right: 0;
				height: 50px;
				width: 220px;
				z-index: 101;
			}
		
		.header-tools {
			height: 25px;
			margin: 0px 0px 0 10px;
			float: left;
			
		}
		
			.header-tools ul {
				margin: 0; 
				padding: 0;
				list-style: none;
				display: inline;
			}
			
			.header-tools li {
				
				padding: 1px 0 0 0;
				float: left;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #2A2A2A;
				height: 25px;
				letter-spacing: 0.5px;
			}
			
			.header-tools img {
				margin: -5px 8px 0 0;
				float: left;
			}
			
			.header-tools li a,
			.header-tools li a:visited {
				color: #2A2A2A;
				text-decoration: none;
			}
			
			.header-tools li a:hover {
				text-decoration: none;
			}

#menu-social {
	float: right;
	margin: 7px 0 0px 70px;
}

#menu-social img {
	padding: 0px 0 0px 0px;
}

	
	.menu {
		height: 40px;
		background: #ffe;
		width: 830px;
		float: left;
	}
	
		#dc_jqmegamenu_widget-3-item ul li a {
			padding: 12px 10px 12px 15px !important;
		}
		
		#dc_jqmegamenu_widget-3-item ul li .sub a {
			padding: 6px 10px 6px 20px !important;
		}

		#dc_jqmegamenu_widget-4-item ul li .sub-container.non-mega .sub {
    		padding: 0 0 0 0 !important;
		}
		
		#dc_jqmegamenu_widget-3-item ul.menu {
			border-right: none !important;
		}

		#dc_jqmegamenu_widget-4-item ul li a {
			padding: 14px 12px 9px 12px !important;
			text-shadow: none  !important;
			text-transform: uppercase;
			font-family: 'AvenirMedium';
		}

		#dc_jqmegamenu_widget-4-item ul li a .dc-mega-icon {
    		display: block;
    		position: absolute;
    		top: 0px !important;
   			right: 0px !important;
    		width: 0px !important;
    		height: 0px !important;
    		background: none !important;
}
		#dc_jqmegamenu_widget-4-item ul.menu {
   			background: #8998a8 url(skins/images/bg_grey.png) repeat-x 0 -80px;
			width: 100%;
			height: 40px;
			border-right: 0px solid #8B949F !important;
			border-left: 0px solid #8B949F !important; 
    		position: relative;
		}

#dc_jqmegamenu_widget-4-item ul li .sub-container.non-mega li a {
    background: none !important;
}

#dc_jqmegamenu_widget-4-item ul li .sub-container {
    padding-left: 5px !important;
}

#dc_jqmegamenu_widget-4-item ul li .sub-container.non-mega li {
    width: 100% !important;
}
	.menu-aree {
		height: 40px;
		background: url(images/bg_grey.png) repeat-x;
		width: 105px;
		margin: 0 0 0 0;
		float: left;
		padding-left: 45px;
	}
	
		.menu-aree a {
			color: #fff;
			text-decoration: none;
		}

		.menu-aree-title {
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 15px;
			font-weight: bold;
			padding: 12px 5px 5px 7px;
			float: left;
			width: 40px;
			color: #fff;
		}
		
		.menu-aree-module-1 {
			float: left;
			background: url(images/famiglie.svg) center center no-repeat;
			height: 19px;
			width: 19px;
			padding: 4px 30px 0 0;
			margin-top: 3px;
		}
		
		.menu-aree-module-2 {
			float: left;
			background: url(images/docenti.svg) center center no-repeat;
			height: 19px;
			width: 35px;
			padding: 4px 14px 0 0;
			margin-top: 3px;
		}
		
			.menu-aree-module-text {
				padding: 20px 0 0 0;
				font-size: 10px;
				text-align: center;
				font-family: Arial, Helvetica, sans-serif;
				width: 50px;
			}
	
	.menu-sub {
		height: 50px;
		background: #ffffff;
		color: #999;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		clear: both;
	}
	
		.menu-sub a {
			color: #999;
			text-decoration: none;
		}
		
		.menu-sub a:hover {
			color: #2492d1;
		}
	
		.menu-sub ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		.menu-sub li {
			margin: 0;
			padding: 17px 16px 0 16px;
			list-style: none;
			float: left;
		}

		.menu-sub li.current a {
			color: #4089fd !important;
		}
	
			.menu-sub-div {
				float: left;
				padding: 17px 0 0;
			}
			



/* AREA CONTENUTO */

.textwidget p {
	margin-top: 0;
}

#contenuti {
	width: 620px;
	min-height: 300px;
	float: left;
	background-color: #ffffff;
	margin-top: 10px;
	padding-top: 0px;
}


#contenuti_altro {
	width: 980px;
	float: left;
}

	.area-titolo {
		width: 100%;
		padding: 0 0 10px 10px;
	}
	
		.area-titolo a {
			color: #e2800e !important;
		}
	
		.area-titolo h1 {
			margin: 0;
			padding: 10px 0 10px 0;
			font-family: "AvenirMedium";
			font-size: 26px;
			color: #003fa2;
		}
		
	.area-page {
		background: #fff;
		padding: 10px 10px 10px 10px;
		margin: 0 0 5px 0;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 12px;
		position: relative;
	}
	
		.page-loop {
			padding: 10px 10px 25px 10px !important;
		}


.tabslide {
		background-color: #ffffff;
		font-family: 'AvenirBlack';
		font-size: 17px;
		color: #005ca9;
		float: right;
		text-transform: uppercase;
		padding: 5px 5px 2px 5px;
		}
	
.tabslide p {
	margin: 0;
}

	.area-slider {
		height: 380px;
		width: 620px;
		margin: 0 0 10px 0;
	}
	
		.slider1 {
			position: relative;
		}
		
		.slider1 a.selected {
			font-weight: normal !important;
		}
	
		.slider1 ul {
			margin: 0;
			padding: 0;
			height: 50px;
		}
		
		.slider1 li { 
			list-style:none; 
			float:left;
			height: 50px;
			margin: 0 1px 0 0;
		}
		
		.slider1 ul a {
			display: block;
/*			display:block;
*/			padding:6px 13px 9px 12px;
			text-decoration: none!important;
			margin:0 1px;
			margin-left:0;
			font-family:'AvenirMedium';
			font-size: 16px;
			line-height: 19px;
			color:#fff;
			background: url(images/tab-off.png) bottom left no-repeat;
			height: 38px;
			border-left: 1px solid #ddd;
		}
		
		.slider1 ul a:hover {
			color:#000;
			background: url(images/tab-on.png) bottom left no-repeat;
			border-left: 1px solid #ddd;
		  }

		.slider1 ul a.selected {
			margin-bottom: 0;
			color: #fff;
			background: url(images/tab-on.png) bottom left no-repeat;
			cursor: default;
			border-left: 1px solid #ddd;
		  }

		.slider1 .scheda {
			padding: 0px 0 8px 0;
			/* *padding-top:3px;
			*margin-top:-15px; */
			clear: left;
			background-color: #fff;
			font: 10pt Arial, Helvetica, sans-serif;;
			height: 324px;
			border-left: 1px solid #ddd;
			z-index: 2;
			width: 618px;
			position: relative;
			overflow: hidden;
		}
		
		.slider1 .scheda img {
			width: 620px;
			height: auto;
			/* height: 322px; */
			margin: 0px 0 0 0;
			background: #000;
			position: relative;
			z-index: 1;
			bottom: 0;
			left: 0;
		}

		.slider1 .scheda .contenuto {
			z-index: 2;
			position: absolute;
			bottom: 0px;
			height: 20px;
			width: 600px;
			background: #003fa2;
			color: #fff;
			opacity: 0.75;
			-moz-opacity: 75;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			padding: 10px;
		}
		
			.contenuto-title {
				font-size: 16px;
			}
			
				.contenuto-title a {
					color: #fff !important;
					text-decoration: underline;
				}
		
		.slider1 .scheda .contenuto p {
			padding: 0px 10px 10px 10px;
		}
		
		.slider1 .scheda a { 
			color:#000; 
		}
		
	.area-apertura-mondo {
		width: 620px;
		height: 580px;
		background: #fff;
		margin: 20px 0 26px 0;
		position: relative;
	}
	
		.area-apertura-mondo-title {
			padding: 10px;
		}
		
		.area-apertura-mondo-title a {
			color: #e2800e !important;
		}			
			
			.area-apertura-mondo-title h1 {
				margin: 15px 0 0 0;
				padding: 0;
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 26px;
				color: #003fa2;
			}
	
		.area-apertura-mondo-left {
			width: 311px;
			height: 350px;
			margin: 0;
			float: left;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: 19px;
		}
		
			/* SCHEDE */
			.container {
				overflow: hidden;
				width: 620px;
				margin: 0 auto;
			}

			#main {
				/*border-top: 1px solid #ddd;*/
				padding: 10px 0 0;
			}
			 
			/*--Main Image Preview--*/
			.main_image {
				width: 300px; 
				height: 342px;
				float: right;
				position: relative;
				overflow: hidden;
				color: #000;
			}
			
			.main_image h2 {
				font-size: 2em;
				font-weight: normal;
				margin: 0 0 5px;	
				padding: 10px;
			}
			
			.main_image p {
				margin: 0;
			}
			
			.block {
				height: 342px;
				position: relative;
			}
			
			.block small { 
				padding: 0 0 0 20px; 
				background: url(icon_calendar.gif) no-repeat 0 center; 
				font-size: 1em; 
			}
			
			.main_image .block small {
				margin-left: 10px;
			}
			
			.main_image .desc{
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				display: none;
			}
			
			.main_image .block{
				width: 100%;
			}
			
			.main_image a.collapse {
				background: url(btn_collapse.gif) no-repeat left top;
				height: 27px; width: 93px;
				text-indent: -99999px;
				position: absolute; 
				top: -27px; right: 20px; 
			}
			
			.main_image a.show {background-position: left bottom;} 
			 
			.image_thumb {
				float: left;
				width: 311px;
			}

			.image_thumb img {
				border: 1px solid #ccc; 
				padding: 5px; 
				background: #fff; 
				float: left;
			}
			
			.image_thumb ul {
				margin: 0; 
				padding: 0;
				list-style: none;
			}
			
			.image_thumb ul li{
				margin: 0 0 2px 0; 
/*				background: url(images/select-off.png) top left no-repeat;
*/				width: 311px;
				/*height: 40px;*/
				float: left;
			}
			
			.image_thumb ul li.hover {
				background: #ddd;
				cursor: pointer;
/*				background: url(images/select-on.png) top left no-repeat;
*/			}
			
			.image_thumb ul li.active {
				background: #fff;
				cursor: default;
/*				background: url(images/select-on.png) top left no-repeat;
*/			}
			
			html .image_thumb ul li h2 {
				font-size: 1.5em; 
				margin: 5px 0; 
				padding: 0;
			}
			
			.image_thumb ul li .block {
				float: left; 
				margin-left: 10px;
				padding: 0;
				width: 170px;
			}	
			
			.image_thumb ul li p{
				display: none;
			}
			
			.main_image .select-text {
				visibility: hidden;
				height: 0px;
				margin: 0;
				padding: 0;
			}
			
			.select .area-apertura-mondo-right-img {
				visibility: hidden;
				height: 0px;
			}
			
			.select {
				height: 25px;
				width: 310px;
				margin: 0 0 2px 0;
			}
			.select-text {
				height: 20px;
				padding: 10px 10px;
				font-family: "AvenirMedium";
				font-size: 13px;
				width: 238px;
				text-transform: uppercase;
			}
			
			.select-on {
				height: 40px;
				width: 310px;
				margin: 0 0 2px 0;
/*				background: url(images/select-on.png) top left no-repeat;
*/			}
		
		.area-apertura-mondo-right {
			width: 309px;
			height: 342px;
			margin: 0;
			float: left;
			position: relative;
			z-index: 1;
		}
		
			.area-apertura-mondo-right-img {
				height: 140px;
				width: 260px;
				margin: 0 20px;
			}

				.area-apertura-mondo-right-img img {
					height: 140px;
					width: 260px;
				}
			
			.area-apertura-mondo-right-text {
				margin: 10px 24px;
				font-size: 13px;
    			line-height: 16px;
			}
			
			.plus {
				position: absolute;
				bottom: 0;
				right: 0;
				z-index: 100;
				font-size: 14px;
				width: 200px;
			}
			
				.select .plus {
					height: 0;
					visibility: hidden;
				}
			
				.plus a {
					color: #666;
				}
				
				.plus span {
					position: absolute;
					right: 35px;
					bottom: 7px;
				}

				.entra {
					background: url(images/plus.png) top right no-repeat;
					height: 30px;
					width: 30px;
					float: right;
				}

	.area-apertura-altri {
		width: 620px;
		height: 426px;
		background: #fff;
		margin: 0 0 0px 0;
	}

		.area-apertura-altri-title {
			padding: 10px;
		}
		
			.area-apertura-altri-title a {
				color: #e2800e !important;
			}
			
			.area-apertura-altri-title h1 {
				margin: 0;
				padding: 0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 26px;
				color: #e2800e;
			}
			
		.area-apertura-altri-content {
		}
		
		.area-apertura-altri-content ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		.area-apertura-altri-content li {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
			.area-apertura-altri-content ul li:hover {
	/*			background: #fafafa url(images/altri_bg.png) top left no-repeat;*/
				cursor: pointer;
			}
			
			li.area-apertura-altri-modulo {
				width: 309px;
				height: 215px;
				border: 1px solid #fff;
				border-right: none;
				float: left;
				position: relative;
			}
				
				li.area-apertura-altri-modulo img {
					/*height: 100px;
					width: 260px;
					background: #03F;
					margin: 0 24px 10px 24px;*/
				}
				
				.area-apertura-altri-modulo-img {
					height: 145px;
					width: 260px;
					overflow: hidden;
				}
				
				.area-apertura-altri-modulo-img img {
					background: #03F;
					margin: 0 24px 10px 24px;
				}
				
				.area-apertura-altri-modulo h2 {
					padding: 5px 10px 5px 15px !important;
					margin: 0;
					font-family: 'AvenirBook';
					font-size: 16px;
					text-transform: uppercase;
				}
				
				.area-apertura-altri-text {
					padding: 0 10px 10px 15px;
				}

	.area-bacheca {
		width: 100%;
		background: #fff;
		margin: 0 0 5px 0;
		position: relative;
		padding: 0 0 30px 0;
		float: left;
	}

		.area-bacheca-title {
			padding: 10px 10px 9px 10px;
		}
		
			.area-bacheca h1 {
				margin: 0;
				padding: 0;
				font-family:'AvenirMedium';
				text-transform: uppercase;
				font-size: 26px;
	/*			color: #999999;*/
			}
		
		.area-bacheca-content {
			/*border-top: 1px solid #ddd;*/
		}

			.area-bacheca-content ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}

			.area-bacheca-content li {
				margin: 0;
				padding: 0;
			}
		
			.area-bacheca-row {
				height: 44px;
				padding: 0 0 0 0;
			}
			
				ul.area-bacheca-download li {
					/*border-bottom: 1px solid #ddd;*/
					padding: 5px 0 10px 0;
					float: left;
					width: 325px;
					/*height: 44px;*/
				}
				
				ul.area-bacheca-download li:hover {
					background: #fafafa;
				}
				
					.area-bacheca-download-text {
						padding: 7px 0 0 42px;
						position: relative;
					}
						
						.area-bacheca-download-text a {
							color: #000 !important;
						}
						
						.area-bacheca-download-text img {
							position: absolute;
							top: 0px;
							left: 15px;
							width: 18px;
						}

/* AREA SCUOLE */

.scuola-container {
	background: #fff;
	margin: 0 0 5px 0;
	float: left;
	padding: 0 0 20px 0;
	position: relative;
}

	.scuole-left-nav {
		width: 230px;
		float: left;
		color: #fff;
		margin: 2px 10px 10px 0;
	}
	
		.scuole-left-nav a {
			color: #fff;
			text-decoration: none;
		}
		
		.scuole-left-nav ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
	
		.scuole-left-nav li {
			background: #fff;
			border-top: 1px solid #fff;
			border-bottom: 1px solid #fff;
			width: 230px;
			display: block;
			margin: 0;
			padding: 0;
			list-style: none;
			line-height: 14px;
		}
		
			.scuole-left-nav li.sub_calcio {
				background-color: #40B9FD !important;
			}

		.scuole-left-nav li.attuale {
			background: #fafafa !important;
		}
		
			.scuole-left-nav li:hover,
			.scuole-left-nav li:hover .sub_calcio {
				background: #fafafa !important;
			}
		
			.scuole-left-nav-module-text {
				padding: 6px 6px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #000;
				text-transform: uppercase;
			}
				.scuole-left-nav-module-text a {
					color: #000;
					text-decoration: none;
				}
				
				.scuole-left-nav-module-text a:hover {
				}
				
				
	
	.scuole-content {
		width: 730px;
		padding: 10px 10px 10px 0;
		float: left;
	}
	
		.scuole-content-title {
			font-family:"AvenirBlack";
			color: #2492d1;
			font-size: 22px;
			margin: 0 0 10px 0;
		}
		
		.scuole-content-text {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			padding: 0 0 20px 0;
		}
		
			.scuole-content-text li {
				list-style-position:outside;
			}
		
			.scuole-content-text img {
				/*float: none;*/
				margin: 0px 0px 0 0px;
			}
			
			.scuole-content-text td {
				padding: 5px;
			}

	.scuole-home-container {
		width: 980px;
		padding: 0px;
		float: left;
	}

		.scuole-home-container-text {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			padding: 5px 150px 0px 60px;
		}

					.scuole-home-container-NEW {
						width: 325px;
						padding: 0px;
						float: left;
					}
				
						.scuole-home-container-text-NEW {
							font-family: Arial, Helvetica, sans-serif;
							font-size: 13px;
							padding: 5px 5px 5px 5px;
						}

					.scuole-home-content-NEW {
						float: left;
						width: 655px;
						margin: 20px 0 0;
					}
					
					.scuole-home-content-NEW ul {
						margin: 0 0 0 1px;
						padding: 0;
						list-style: none;
					}
					
					.scuole-home-content-NEW li {
						margin: 0;
						padding: 0;
						list-style: none;
					}
					
						.scuole-home-content-NEW ul li:hover {
							background: #fafafa url(images/bluebar_bg.png) top left no-repeat;
							cursor: pointer;
						}

	
		.scuole-home-title {
			padding: 10px;
		}
			
			.scuole-home-title h1 {
				margin: 0;
				padding: 0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 26px;
				color: #e2800e;
			}
			
		.scuole-home-content {
		}
		
		.scuole-home-content ul {
			margin: 0 0 0 1px;
			padding: 0;
			list-style: none;
		}
		
		.scuole-home-content li {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
			.scuole-home-content ul li:hover {
				background: #fafafa /*url(images/bluebar_bg.png) top left no-repeat*/;
				cursor: pointer;
			}
			
			li.scuole-home-modulo {
				width: 324px;
				height: 210px;
				border: 0px solid #ddd;
				float: left;
				position: relative;
			}
				
				li.scuole-home-modulo img {
					height: 140px;
					width: 263px;
					margin: 0 30px 10px 30px;
				}
				
				.scuole-home-modulo h2 {
					padding: 5px 24px 5px 24px !important;
					margin: 0;
					text-transform: uppercase;
					font-family:"AvenirBook";
					font-size: 16px;
				}
				
				.scuole-home-text {
					padding: 0 24px 10px 24px;
				}


	.scuole-attivita-content {
		width: 720px;
		padding: 10px 0 10px 0;
		margin: 0 20px 0 0;
		float: right;
		border-bottom: 2px groove #ddd;
		height: auto;
	}
	
		.scuole-attivita-content img {
			margin: 7px 7px 7px 0;
		}

		.scuole-attivita-content-title {
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: 16px;
			margin: 0 0 10px 0;
			color: #4089fd;
		}
		
		.scuole-attivita-content-text-img img {
			float: right;
		}
		
		.scuole-attivita-content-text {
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 13px;
		}
		
	.approfondimenti {
		width: 620px;
		float: left;
		background: #fff;
		margin: 0 5px 5px 0;
		padding: 0 0 5px 0;
	}
			
		.approfondimenti-title {
			padding: 10px 10px 9px 10px;
		}
		
			.approfondimenti h1 {
				margin: 0;
				padding: 0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 20px;
				color: #999999;
			}
				
			.approfondimenti ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
		
			.approfondimenti li {
				margin: 0;
				padding: 0;
				border-top: 1px dotted #ddd;
				border-bottom: 1px dotted #ddd;
			}
			
				.approfondimenti li:hover {
					background: url(images/opening_bg.png) top left no-repeat;
				}
			
				.approfondimenti-content {
					padding: 10px;
				}
				
					.approfondimenti-content-title {
						color: #003fa2;
						font-size: 14px;
						font-weight: bold;
					}
					
						.approfondimenti-content-title a {
							color: #003fa2 !important;
						}
					
					.approfondimenti-content-text {
						color: #000;
						font-size: 13px;
					}
					
						.approfondimenti-content-text p {
							margin: 0;
							padding: 0;
						}
					
						.approfondimenti-content-text a {
							color: #CC6702;
							font-style: italic;
							text-decoration: none;
						}

						.approfondimenti-content-text a:hover {
							text-decoration: none;
						}
						
						.approfondimenti-content-text img {
							margin: 10px 5px 0 0;
						}

	.bacheca-small {
		width: 355px;
		float: left;
		background: #fff;
		margin: 0 0 5px 0;
		padding: 0 0 30px 0;
		position: relative;
	}

		.bacheca-small-title {
			padding: 10px 10px 9px 10px;
		}
		
			.bacheca-small h1 {
				margin: 0;
				padding: 0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 20px;
				color: #999999;
			}

		.area-bacheca-content-small {
			border-top: 1px solid #ddd;
		}

			.area-bacheca-content-small ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}

			.area-bacheca-content-small li {
				margin: 0;
				padding: 0;
			}
			
		
			li.area-bacheca-row-small {
				height: 40px;
				border-bottom: 1px solid #ddd;
				padding: 0 0 0 20px;
			}

				li.area-bacheca-row-small:hover {
					background: #fafafa;
				}

				.area-bacheca-download-small {
					background: url(images/pdf.png) center left no-repeat;
					padding: 0 0 0 35px;
					float: left;
					height: 40px;
				}

					.area-bacheca-download-text-small {
						padding: 14px 0 0;
					}
					
						.area-bacheca-download-text-small a {
							color: #000 !important;
						}

	.aree-small {
		width: 355px;
		float: left;
		background: #fff;
		margin: 0 0 5px 0;
		padding: 0 0 5px 0;
		display: block;
	}
	
		.aree-small ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		.aree-small li {
			margin: 0;
			padding: 0;
		}

		.aree-small-title {
			padding: 10px 10px 9px 10px;
		}
		
			.aree-small h1 {
				margin: 0;
				padding: 0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 20px;
				color: #999999;
			}
		
		li.aree-small-row-first {
			height: 32px;
			border-bottom: 1px dotted #ddd;
			border-top: 1px dotted #ddd;
			background: url(images/arrow_dedicate.png) center right no-repeat;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #999;
		}

		li.aree-small-row {
			height: 32px;
			border-bottom: 1px dotted #ddd;
			background: url(images/arrow_dedicate.png) center right no-repeat;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #999;
		}
		
			li.aree-small-row-first:hover,
			li.aree-small-row:hover {
				background: #fafafa url(images/arrow_dedicate.png) center right no-repeat;
			}

			li.aree-small-row img,
			li.aree-small-row-first img {
				padding: 3px 10px 0 10px;
				float: left;
			}
		
			.aree-small-content {
				padding: 5px 0 0 0;
			}

/* APERTURA AL MONDO */

.altri-progetti {
	margin: 20px 0 5px 0;
	float: left;
	width: 980px;
}

	.altri-progetti h2 {
		padding: 5px 10px 5px 10px !important;
		margin: 0;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 16px;
	}
	
	.altri-progetti-area {
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		float: left;
	}
	
		.altri-progetti-area a {
			color: #000 !important;
		}
		
		.altri-progetti-area a:hover {
			text-decoration: underline !important;
		}
		
		.altri-progetti-area-module-first {
			width: 326px;
			height: 120px;
			float: left;
		}
		
		.altri-progetti-area-module {
			width: 326px;
			height: 120px;
			border-left: 1px solid #ddd;
			float: left;
			margin: 5px 0 5px 0;
		}
		
			.altri-progetti-area-text {
				padding: 2px 10px 10px 10px;
			}
			
			.altri-progetti-area-module h3,
			.altri-progetti-area-module-first h3 {
				margin: 0;
				padding: 10px 10px 0 10px;
				font-size: 13px;
			}

.aperturamondo-progetti {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

	.aperturamondo-progetti-title {
		font-size: 15px;
		margin: 30px 0 20px 0;		
	}
	
	.aperturamondo-progetti-schede {
		margin: 0 0 20px 0;
		float: left;
	}
	
	
	
		.aperturamondo-progetti-schede ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		.aperturamondo-progetti-schede li {
			display: block;
			float: left;
			height: 50px;
			width: 355px;
			border-bottom: 1px solid #ddd;
			margin: 0 10px 0 0;
		}
		
			.aperturamondo-progetti-schede li:hover {
				background: #fafafa;
			}
			
			.aperturamondo-progetti-schede li a,
			.aperturamondo-progetti-schede a {
				color: #000 !important;
				text-decoration: none;
				text-transform: uppercase;
			}
			
			.aperturamondo-progetti-schede li a:hover {
				color: #4089fd;
				text-decoration: underline;
			}
		
			.aperturamondo-progetti-schede li .title {
				padding: 10px 0 0;
			}

	.progetti-content {
		width: 730px;
		padding: 10px 10px 10px 0;
		float: left;
	}
	
		.progetti-content-title {
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: 20px;
			margin: 0 0 10px 0;
		}
		
		.progetti-content-text {
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 13px;
		}
		
			.progetti-content-text img {
				float: left;
				margin: 7px 7px 7px 0;
			}
			
			.titolocompleto {
				float: left;
				font-size: 22px;
				padding: 40px 0 0;
				width: 420px;
			}
				
				.progetti-content-row {
					float: left;
					width: 730px;
					border-bottom: 1px solid #ddd;
					font-size: 14px;
				}
				
					.progetti-content-row-title {
						float: left;
						color: #003fa2;
						width: 120px;
						line-height: 27px;
						padding: 10px 0;
					}
					
					.progetti-content-row-text {
						line-height: 27px;
						padding: 10px 0;
						float: left;
						width: 610px;
					}
					
					.progetti-content-row-text p {
						margin: 0 0 5px 0;
					}

					.progetti-content-row-text ul {
						margin: 0 0 5px 0;
					}


/* AREA SIDEBAR */

#sidebar {
	width: 350px;
	float: left;
	margin: 5px 0 0 10px;
}

	.sidebar-module-slider {
		margin: 0 0 5px 0;
	}
	
		#slider2 h2 {
			padding: 5px 10px 0 5px;
			margin: 0;
			color: #003FA2;
			font-family: 'Coustard', serif !important;
		}
			
			#slider2 h2 a {
				color: #2492d1 !important;
				font-size: 20px !important;
				font-weight: bold !important;
				font-family: 'AvenirBlack' !important;
			}

		.slider2 ul {
			margin: 0;
			padding: 0;
			height: 50px;
		}
		
		.slider2 li { 
			list-style:none; 
			float:left;
			height: 50px;
			margin: 0 5px 0 0;
		}
		
		.slider2 ul a {
			display:block;
			padding:6px 46px 6px 10px;
			text-decoration: none!important;
			margin:0 1px;
			margin-left:0;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 13px;
			color:#666;
			background: url(images/tab-off.png) bottom right no-repeat;
			height: 38px;
			border-left: 1px solid #ddd;
		}
		
		.slider2 ul a:hover {
			color:#000;
			background: url(images/tab-on.png) bottom right no-repeat;
			border-left: 1px solid #ddd;
		  }

		.slider2 ul a.selected {
			margin-bottom: 0;
			color: #000;
			background: url(images/tab-on.png) bottom right no-repeat;
			cursor: default;
			border-left: 1px solid #ddd;
		  }

		.slider2 .scheda2 {
			padding: 0 0 8px 0;
			/* *padding-top:3px;
			*margin-top:-15px; */
			clear: left;
			background: #fff;
			height: auto;
			z-index: 2;
			width: 350px;
			position: relative;
		}
		
		.slider2 .scheda2 img {
			height: auto;
			margin: 0 0 0 0;
			background: #000;
			position: relative;
			z-index: 1;
			bottom: 0;
			left: 0;
		}

		.slider2 .scheda2 .contenuto2 {
			height: auto;
			width: 350px;
			color: #000;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 14px;
		}
		
		.slider2 .scheda2 .contenuto2 p {
			padding: 5px 10px 5px 10px;
			margin: 0;
		}
		
		.slider2 .scheda2 a { 
			color:#000; 
			font-weight:bold;
		}

	.sidebar-module-banner {
		margin: 5px 0 5px 0;
		font-family:"AvenirMedium";
		font-size: 15px;
		line-height: 22px;
		color: #ffffff;
	}

		.sidebar-module-banner h3 {
			font-size: 16px;
			line-height: 18px;
			font-weight: bold;
			padding: 0;
			margin: 0 0 5px 0;
		}
	
		.sidebar-banner {
			background-color: #2492d1 !important;
			padding: 5px;
		}

		.sidebar-banner a {
			color: #fff !important;
		}

		.sidebar-agenda {
			background-color: #f7f7f7;
			padding: 5px;
			color: #e2800e;
		}
		
		.sidebar-agenda a {
			color: #000 !important;
			text-transform: uppercase;
			font-family: 'AvenirMedium';
		}

	.sidebar-module {
		background: #fff;
		margin: 0 0 5px 0;
	}

	.sidebar-module-opening {
		background: #fff;
		margin: 0 0 39px 0;
		padding: 0 0 10px 0;
	}
	
		.sidebar-module-opening a {
			background: none !important;
			border: none !important;
			font-family: Arial, Helvetica, sans-serif !important;
			font-size: 12px !important;
			height: auto !important;
			margin: 0 !important;
			padding: 0 !important;
			font-weight: normal !important
		}
	
		.sidebar-module-opening ul {
			margin: 0 !important;
			padding: 0 !important;
			list-style: none !important;
			height: auto  !important;
		}
	
		.sidebar-module-opening li {
			margin: 0 !important;
			padding: 0 !important;
			/*border-top: 1px dotted #ddd !important;
			border-bottom: 1px dotted #ddd !important;*/
			float: none  !important;
			height: auto  !important;
		}
		
			.sidebar-module-opening li:hover {
				background: #fafafa /*url(images/opening_bg.png) top left no-repeat*/ !important;
			}
		
			.opening-content {
				padding: 10px;
			}
			
				.opening-content-data {
					color: #58a4cf;
					font-size: 12px;
				}
				
				.opening-content-title {
					color: #055786;
					font-size: 14px;
					font-weight: bold;
				}
				
				.opening-content-text {
					color: #000;
					font-size: 13px;
				}
				
					.opening-content-text a {
						color: #5894d3 !important;
						background: none  !important;
						border: none  !important;
						display: none !important;
						font-family: Arial, Helvetica, sans-serif !important;
						font-size: 12px !important;
						height: auto  !important;
						margin: 0  !important;
						padding: 0 !important;
					}
	
		.sidebar-module-title-sport {
			padding: 10px;
		}
		
			.sidebar-module-title-sport h1 {
				margin: 0;
				padding: 0;
				font-family:'AvenirMedium';
				text-transform: uppercase;
				font-size: 26px;
				/*color: #4da92e;*/
			}
			
			.sidebar-module-title-sport h1 a {
				/*color: #4da92e !important;*/
			}

			a.opening {
				font-family:'AvenirMedium';
				text-transform: uppercase;
				display: block;
/*				background: url(images/accordion.png) top left no-repeat;
*/				padding: 4px 30px 2px 10px;
				text-decoration: none;
				color: #666;
				font-size: 15px;
				height: 23px;
				position: relative;
				z-index: 1;
				}
			 
				a.opening:hover, a.active {
					color: #2492d1;
					background: #fafafa;
					}
				
			.expanded {
				padding: 15px;
				font-size: 13px;
				letter-spacing: 0;
				height: 150px;
				position: relative;
				z-index: 2;
				background: url(images/sport_bg.png) top left no-repeat;
				}
				
				.expanded p {
					padding-bottom: 20px;
					}
					
				.expanded .expanded {
					padding: 0;
					color: #666;
					}
					
				.expanded img {
					width: auto;
					height: 120px;
					float: left;
					margin: 0 7px 5px 0;
				}
				
				.expandedtext {
					float: left;
					width: 150px;
					font-size: 12px;
				}
					
				.expanded .expanded p {
					padding: 15px;
					}

		.sidebar-module-title-strutture {
			padding: 10px;
		}
		
			.sidebar-module-title-strutture h1 {
				margin: 0;
				padding: 0;
				font-family:'AvenirMedium';
				text-transform: uppercase;
				font-size: 26px;
			}
			
			.sidebar-module-title-strutture h1 a {
				
			}
			
			a.opening2 {
				font-family:'AvenirMedium';
				text-transform: uppercase;
				display: block;
				/*background: url(images/accordion.png) top left no-repeat;*/
				padding: 4px 30px 2px 10px;
				text-decoration: none;
				color: #666;
				font-size: 15px;
				height: 23px;
				position: relative;
				z-index: 1;
				}
			 
				a.opening2:hover, a.active {
					color: #2492d1;
					background: #fafafa;

					}
				
			.expanded2 {
				padding: 15px;
				font-size: 13px;
				letter-spacing: 0;
				height: 150px;
				position: relative;
				z-index: 2;
				background: url(images/strutture_bg.png) top left no-repeat;
				}

				.expanded2 img {
					width: 160px;
					height: 120px;
					float: left;
					margin: 0 7px 5px 0;
				}
				
				.expanded2text {
					float: left;
					width: 150px;
					font-size: 12px;
				}
				
				.expanded2 p {
					padding-bottom: 20px;
					}
					
				.expanded2 .expanded2 {
					padding: 0;
					color: #666;
					}
					
				.expanded2 .expanded2 p {
					padding: 15px;
					}
				
	.sidebar-module-aree {
		background: #fff;
		margin: 0 0 5px 0;
		min-height: 165px;
	}
		
		.sidebar-module-aree ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		.sidebar-module-aree li {
			margin: 0;
			padding: 0;
		}

		.sidebar-module-aree-title {
			padding: 10px 10px 9px 10px;
		}
		
			.sidebar-module-aree-title h1 {
				margin: 0;
				padding: 0;
				font-family:'AvenirMedium';
				text-transform: uppercase;
				font-size: 26px;
				/*color: #999999;*/
			}
		
		li.sidebar-module-aree-row-first {
			height: 32px;
			border-bottom: 1px dotted #ddd;
			border-top: 1px dotted #ddd;
/*			background: url(images/arrow_dedicate.png) center right no-repeat;
*/			font-family: 'AvenirMedium';
			text-transform: uppercase;
			font-size: 15px;
			color: #666;
		}

		li.sidebar-module-aree-row {
			height: 32px;
			border-bottom: 0px dotted #ddd;
/*			background: url(images/arrow_dedicate.png) center right no-repeat;
*/			font-family: 'AvenirMedium' !important;
			text-transform: uppercase !important;
			font-size: 15px;
			color: #666;
		}
			

		a.sidebar-module-aree-row  {
			color: #666;
			text-decoration: none;
		}
		
			li.sidebar-module-aree-row:hover,
			li.sidebar-module-aree-row-first:hover {
				background: #fafafa;
				color: #2492d1;
			}

		/*	a.opening2:hover, a.active {
					color: #2492d1;
					background: #fafafa;

					}*/



			.sidebar-module-aree-row img,
			.sidebar-module-aree-row-first img {
				padding: 3px 10px 0 10px;
				float: left;
			}
		
			.aree-content {
				padding: 5px 0 0 0;
			}

	
/* AREA FOOTER */

#footer {
	clear: both;
	background: #fff;
	width: 980px;
	height: 220px;
	margin: 0 0 10px 0;
}

	.footer-up {
		margin: 0 20px 0 20px;
	}

		.footer-module-first {
			/*width: 187px;
			/*height: 100px;
			/*float: left;*/
			padding: 10px 0 0 0;
			font-family: 'AvenirMedium';
			font-size: 13px;
			line-height:22px;
			text-align: center;
			color: #666666;
		}
		
			.footer-module-first img {
				/*float: left;*/
				margin: 5px 0px 0px 0;
				text-align: center;
			}

		.footer-module {
			width: 208px;
			height: 82px;
			border-left: 1px solid #999;
			float: left;
			margin: 20px 0 18px 20px;
		}
		
			.footer-module-content {
				padding: 0 10px;
				font-size: 9px;
			}
			
				.footer-module-content p {
					padding: 0;
					margin: 0;
				}
		
				.footer-module-title {
					color: #005ca8;
					font-size: 15px;
				}
				
				.footer-module a {
					color: #005ca8;
					text-decoration: none;
					text-transform: uppercase;
				}
		
	.footer-down {
		text-align: center;
		clear: both;
		padding: 15px 0 0 0;
		height: 20px;
		font-size: 12px;
		color: #666;
		font-family: Helvetica, Arial, "sans-serif";
	}
	
		.footer-down a {
			color: #666;
			text-decoration: none;
		}
		
		.footer-down a:hover {
			color: #2492d1;
		}
	

/* WORDPRESS STANDARD */

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none !important;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}

p img,
.wp-caption {
	margin-top: 0.4em;
}

.wp-caption {
	background: #eee;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 9px;
}

	.wp-caption img {
		display: block;
		margin: 0 auto;
		max-width: 98%;
	}
	
	.wp-caption .wp-caption-text,
	.gallery-caption {
		color: #666;
		font-family: Georgia, serif;
		font-size: 12px;
	}
	
	.wp-caption .wp-caption-text {
		margin-bottom: 0.6em;
		/*padding: 10px 0 5px 40px;*/
		position: relative;
	}
	
	.wp-caption .wp-caption-text:before {
		color: #666;
		/*content: '\2014';*/
		font-size: 14px;
		font-style: normal;
		font-weight: bold;
		margin-right: 5px;
		position: absolute;
		left: 10px;
		top: 7px;
	}

.sticky {
}

.bypostauthor {
}

.navigation {
	text-align: center;
	width: 100%;
	padding: 5px;
	margin: 0 0 5px 0;
}

.post_nav {
	width: 610px;
	float: left;
	background: #fff;
	padding: 5px;
	margin: 0 0 5px 0;
}

.post_nav_left {
	width: 305px;
	float: left;
}

.post_nav_right {
	width: 305px;
	float: right;
	text-align: right;
}

.posts_nav {
	width: 970px;
	float: left;
	background: #fff;
	padding: 5px;
	margin: 0 0 5px 0;
}

.posts_nav_left {
	width: 485px;
	float: left;
}

.posts_nav_right {
	width: 485px;
	float: right;
	text-align: right;
}

form#searchform {
	padding: 20px 0 0 0;
}

input#searchsubmit {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}

input#s {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 300px;
	margin: 0 0 0 10px;
}

label.assistive-text {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
}


/* Profilo utente */

span.description {
	font-size: 10px;
}

#content .wpuf-profile th, #content .wpuf-profile td, .wpuf-profile th, .wpuf-profile td {
	text-align: left;
}

.wpuf-profile table, #content .wpuf-profile table {
	margin: 0 0 15px 0 !important;
}

.wpuf-profile h3, #content .wpuf-profile h3 {
	color: #003FA2;
}

.wpuf-profile h2, #content .wpuf-profile h2 {
	color: #003FA2;
}

/* Download list in page */

li.downloadfile {
	list-style: none;
	margin: 0 0 7px 30px;
}

li.downloadfile img {
	margin: 0 5px 0 0 !important;
}


/* CALENDAR */
.widget_calendar #wp-calendar {
	color: #003FA2;
	width: 95%;
	text-align: center;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
	text-align: center;
}
.widget_calendar #wp-calendar caption {
	font-size: 11px;
	font-weight: 500;
	padding: 5px 0 3px 0;
	text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
	background: #f4f4f4;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}
.widget_calendar #wp-calendar tfoot td {
	background: #f4f4f4;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.edit-link {
	font-size: 12px;
	font-weight: normal;
}

code ul li, code ul li ul li {
	line-height: 8px;
}.sidebar-agenda a

/* styling date */
.the_date {
display:block;
text-align: center;
float:left;
/*font-family: Arial, Helvetica, sans-serif;*/
/* background: url(http://www.leonexiii.it/wp-content/themes/leonexiii/images/Black.png) no-repeat;*/ 
width:100px;
height: 20px;
padding-right: 5px;
}

.date_m {
display:block;
font-size: .9em;
margin:0;
padding:0;
color: #000000 !important;
font-weight: bold;
text-align:center;
}

.date_d {
display:block;
font-size:1.4em;
margin:0;
padding:0.7em 0 1.3em 0;
text-align: center;
color: #000000 !important;
}

.agenda_form {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 400px;
	background: #fafafa;
	border: 1px groove #ccc;
	padding: 10px;
}

.agenda_title {
	font-size: 16px;
	font-weight: bold;
}

.agenda_label {
	margin: 15px 0 0 0;
}

.agenda_label small {
}

.agenda_input {
	margin: 0 0 0 75px;
}

.agenda_radio {
	margin: 0 25px 0 0;
}

.agenda_button {
	height: 30px;
	font-weight: bold;
}

.agenda_closing {
	padding: 10px 0;
	border-bottom: 2px groove #ddd;
}

/* area widget home page */
.sidebar-home-page{
	background: none repeat scroll 0 0 #FFFFFF;
    /*height: 410px;*/
    /*margin: 0 0 5px;*/
    position: relative;
    width: 620px;
    }
.home-side-page{
	padding:10px 10px 8px 10px;
}